
body {
  background-color: #cdf;
  /*color: #017;*/
  color: #111;
  margin-left: 12%; margin-right: 12%;
/*  font-size: 14px; */
  font-family: Sans-Serif;
/*  font-family: 'Verdana', 'Arial', 'Helvetica', 'Tahoma', Sans-Serif;*/
/*  font-family: 'lucida' ;*/
}
a {
  text-decoration: underline;
  color: #000;
}
a:link { color: #000; }
a:hover { background-color: #cdf;}
a:visited { color: #000;}
a img, a:link img, a:visited img, a:hover img, a:active img
{
  border: none;
  text-decoration: none;
} /* thanks you for that fb :) */

a.menu { color: #017; text-decoration: none; }
a.menu:link { }
a.menu:hover { background-color: #bcf;}
a.menu:visited { }
/* ------------------------------------------------------------------------- */

div.head { }
div.title {
  background-color: #bcf;
  padding-left: 24px;
  padding-top: 12px; padding-bottom: 0px;
/*  font-family: 'courier new';*/
  font-size: x-large;
  font-weight: bold;
  letter-spacing: 0.3em;
}
div.titlee {
  background-color: #bcf;
  padding-right: 24px;
  font-size: x-small;
  font-weight: bold;
  letter-spacing: 0.0em;
  text-align: right;
}
div.menu {
  margin-top: 12px; margin-bottom: 12px;
 /*margin-right: 12px;*/
  padding-top: 1px; padding-bottom: 1px;
  text-align: center;
  font-family: 'courier', monospace;
/*font-family: 'courier new';*/
  font-size: smaller;
}
div.body {
  background-color: #bcf;
  padding-left: 24px;
  padding-right: 24px;
  padding-top: 24px;
  padding-bottom: 12px;
}
div.rightimg {
  float: right;
  padding-left: 12px;

/*  margin-left: 12px; margin-right: 24px;*/
}
div.subtitle {
/*  margin-left: 24px; margin-right: 24px;*/
  padding-top: 12px; padding-bottom: 6px;
  letter-spacing: 0.1em;
  font-family: Sans-Serif;
  font-weight: bold;
}
div.bla {
/*  margin-left: 24px; margin-right: 24px; */
  text-align: justify;
}
div.subsubtitle {
  margin-left: 24px; /*margin-right: 24px;*/
  padding-top: 12px; padding-bottom: 6px;
  letter-spacing: 0.1em;
  font-weight: bold;
  font-size: 90%;
}
div.blabla {
  margin-left: 24px;
  text-align: justify;
}
div.more {
  font-size: smaller;
  text-align: right;
}

pre.sourceslist {
  padding: 6px 6px 6px 24px;
  font-size: 13px;
  border: solid;
  border-width: 1px;
  border-color: #017;
}
code {
  font-size: 14px;
}
/*  background : #cdf; */


table.download {
}
td.download {
  padding: 3px 12px 0px 0px;
}
/*  background : #017;
    background : #bcf;
    width: 100%;*/

table.links {
}
td.links {
  padding: 3px 0px 3px 24px;
}

pre.penguins {
  border-width: 1px 0px 0px 0px;
  border-color: #000;
  border-style: solid;
  padding-top: 3px;
  font-size: 1pt;
  line-height: 1px;
  text-align: right;
  color: #000;
}

/************/
div.question {
  margin-left: 24px; margin-right: 24px;
  margin-top: 12px; margin-bottom: 6px;
  font-weight: bold;
}

div.answer {
  margin-left: 48px; margin-right: 24px;
}

.crlf { clear: both; }

/*
  font-family: 'lucida';
  font-family: 'courier new';
  courier new
  lucidatypewriter
  times new roman
  padding-right: 12px;
  width: 100%;
  float: right;
  float: left;
.fl { color: #904000; }
.crlf { clear: both; }
 <br class='crlf' />
  font-family: 'courier new';
*/

/* ------------------------------------------------------------------------- */
